<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="theme-color" content="#000000">
        <title>CRUD - React App</title>
        <link rel="manifest" href="%PUBLIC_URL%/manifest.json"/>
        <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico"/>
        <link href="%PUBLIC_URL%/css/bootstrap.min.css" rel="stylesheet"/>
        <link rel="stylesheet" href="%PUBLIC_URL%/css/font-awesome.min.css"/>
    </head>
    <body>
        <noscript>
            You need to enable JavaScript to run this app.
        </noscript>
        <div id="root"></div>

        <script src="%PUBLIC_URL%/js/jquery-3.3.1.min.js"></script>
        <script src="%PUBLIC_URL%/js/bootstrap.min.js"></script>
    </body>
</html>
